{
  "verseBefore": "And as he finished speaking with him on the mountain of Sinai, he gave Moses the two tablets of the Testimony, tablets of stone, written by the finger of God.\n\n\n\\ts\\*",
  "verseAfter": "And as he finished speaking with him on the mountain of Sinai, he gave to Moses the two tablets of the Testimony, tablets of stone, written by the finger of God.\n\n\n\\ts\\*",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 31,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-11-09T16:30:10.367Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 31,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
